## rust-ntp-os-clock 0.3.6

=== debian/changelog ===
rust-ntp-os-clock (0.3.6-1) unstable; urgency=medium

  * Package ntp-os-clock 0.3.6 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 20 Aug 2023 10:53:49 +0200
