=== debian/control ===
Source: rust-ntp-os-clock
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-ntp-proto-0.3+default-dev (>= 0.3.6-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.37-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ntp-os-clock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ntp-os-clock
Homepage: https://github.com/pendulum-project/ntpd-rs
X-Cargo-Crate: ntp-os-clock
Rules-Requires-Root: no

Package: librust-ntp-os-clock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-ntp-proto-0.3+default-dev (>= 0.3.6-~~),
 librust-thiserror-1+default-dev,
 librust-tracing-0.1+default-dev (>= 0.1.37-~~)
Provides:
 librust-ntp-os-clock+default-dev (= ${binary:Version}),
 librust-ntp-os-clock-0-dev (= ${binary:Version}),
 librust-ntp-os-clock-0+default-dev (= ${binary:Version}),
 librust-ntp-os-clock-0.3-dev (= ${binary:Version}),
 librust-ntp-os-clock-0.3+default-dev (= ${binary:Version}),
 librust-ntp-os-clock-0.3.6-dev (= ${binary:Version}),
 librust-ntp-os-clock-0.3.6+default-dev (= ${binary:Version})
Description: Ntpd-rs system clock interfaces - Rust source code
 This package contains the source for the Rust ntp-os-clock crate, packaged by
 debcargo for use with cargo and dh-cargo.
