=== debian/control ===
Source: rust-ntp-os-clock
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.67) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-ntp-proto-1+--internal-api-dev (>= 1.1.2-~~) <!nocheck>,
 librust-ntp-proto-1+default-dev (>= 1.1.2-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.21-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ntp-os-clock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ntp-os-clock
Homepage: https://github.com/pendulum-project/ntpd-rs
X-Cargo-Crate: ntp-os-clock
Rules-Requires-Root: no

Package: librust-ntp-os-clock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-ntp-proto-1+--internal-api-dev (>= 1.1.2-~~),
 librust-ntp-proto-1+default-dev (>= 1.1.2-~~),
 librust-tracing-0.1+default-dev (>= 0.1.21-~~)
Provides:
 librust-ntp-os-clock+default-dev (= ${binary:Version}),
 librust-ntp-os-clock-1-dev (= ${binary:Version}),
 librust-ntp-os-clock-1+default-dev (= ${binary:Version}),
 librust-ntp-os-clock-1.1-dev (= ${binary:Version}),
 librust-ntp-os-clock-1.1+default-dev (= ${binary:Version}),
 librust-ntp-os-clock-1.1.2-dev (= ${binary:Version}),
 librust-ntp-os-clock-1.1.2+default-dev (= ${binary:Version})
Description: Ntpd-rs system clock interfaces - Rust source code
 Source code for Debianized Rust crate "ntp-os-clock"
