## rust-ntp-os-clock 1.1.3

=== debian/changelog ===
rust-ntp-os-clock (1.1.3-2) unstable; urgency=medium

  * Team upload.
  * Package ntp-os-clock 1.1.3 from crates.io using debcargo 2.6.1
  * Fix build on time64 architectures (Closes: #1074588).

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Jul 2024 02:08:58 +0000

rust-ntp-os-clock (1.1.3-1) unstable; urgency=medium

  * Package ntp-os-clock 1.1.3 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Jun 2024 10:04:26 +0200
