=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  rustc:native (>= 1.67) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
- librust-ntp-proto-1+--internal-api-dev (>= 1.1.2-~~) <!nocheck>,
- librust-ntp-proto-1+default-dev (>= 1.1.2-~~) <!nocheck>,
+ librust-ntp-proto-1+--internal-api-dev (>= 1.1.3-~~) <!nocheck>,
+ librust-ntp-proto-1+default-dev (>= 1.1.3-~~) <!nocheck>,
  librust-tracing-0.1+default-dev (>= 0.1.21-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -26,8 +26,8 @@
 Depends:
  ${misc:Depends},
  librust-libc-0.2+default-dev,
- librust-ntp-proto-1+--internal-api-dev (>= 1.1.2-~~),
- librust-ntp-proto-1+default-dev (>= 1.1.2-~~),
+ librust-ntp-proto-1+--internal-api-dev (>= 1.1.3-~~),
+ librust-ntp-proto-1+default-dev (>= 1.1.3-~~),
  librust-tracing-0.1+default-dev (>= 0.1.21-~~)
 Provides:
  librust-ntp-os-clock+default-dev (= ${binary:Version}),
@@ -35,7 +35,7 @@
  librust-ntp-os-clock-1+default-dev (= ${binary:Version}),
  librust-ntp-os-clock-1.1-dev (= ${binary:Version}),
  librust-ntp-os-clock-1.1+default-dev (= ${binary:Version}),
- librust-ntp-os-clock-1.1.2-dev (= ${binary:Version}),
- librust-ntp-os-clock-1.1.2+default-dev (= ${binary:Version})
+ librust-ntp-os-clock-1.1.3-dev (= ${binary:Version}),
+ librust-ntp-os-clock-1.1.3+default-dev (= ${binary:Version})
 Description: Ntpd-rs system clock interfaces - Rust source code
  Source code for Debianized Rust crate "ntp-os-clock"
