=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ntp-os-clock 1.1.3 --all-targets --all-features
Features: test-name=rust-ntp-os-clock:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntp-os-clock 1.1.3 --all-targets
Features: test-name=librust-ntp-os-clock-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntp-os-clock 1.1.3 --all-targets --no-default-features
Features: test-name=librust-ntp-os-clock-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
